<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
     
     <img src="Files/Badge-Online-Introduction-Peacebuilding-55px1.png" alt="" />
     
     <h4><a href="../Main page/Main page.html">آشنایی با تامین صلح | کورس کوتاه مدت</a></h4>
     
     <hr />
     
     
     <h1><p>داستان‌ها از صحنه‌های واقعی</p></h1>
     <blockquote>
     <h1><p>سوال کلیدی | شرایط و دیدگاه چه تاثیری بر پروسه‌ی تامین صلح بجا می‌گذارد؟ </p></h1>
     </blockquote>
     
     <img src="Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />
     
     <h2><p>قصه‌هایی از محل منازعه: شیخ‌های محمودیه</p></h2>
     
     
     <hr />
     
     <img src="Files/Iraq-Banner.jpeg" alt="" />
     
     
     <p><strong>ویدیو آموزشی</strong></p>
     <p><iframe src="https://player.vimeo.com/video/342318866?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/342318866/9b47cc45cd" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <p><strong>پخش صوتی</strong></p>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725207602&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <p><strong> متن کورس </strong></p>
     <p>در ماه جون 2007، من بعنوان رئیس دفتر انستیتوت صلح ایالات متحده (USIP) در عراق کار می‌کردم. نیروهای مقیم محمودیه با دفتر ما از طریق تلفون به تماس شد. محمودیه ولسوالی روستایی با حدود 500,000، نفوس واقع 20 مایلی جنوب شهر بغداد است. در تلفون از ما خواسته شد که درصورت امکان برای بهره‌برداری شرایط امن به منظور ایجاد ابتکار صلحی که منجر به بازگرداندن ثبات گردد، با رهبران محلی همکاری نماییم. ثبات در آن زمان برای آن محله که یکی از مناطق شدیداً بحران زده‌ی کشور بود، امر بسیار مهم به حساب می‌آمد.</p>
     
     <p> یکی از چالش‌های عمده ترکیب سمی شورشیان و تروریستان و باندهای مسلحی بود که ولسوالی‌ها را به مراکز کشتار چنان خشونت‌بار تبدیل کرده بودند که نام مستعار "مثلث مرگ" به آنها داده شده بود. این وضعیت به نوبه‌ی خود منجر به بیجاشدن وسیع مردم بخصوص سنی مذهب گردیده بود. مکاتب، مساجد و بازارها بطور کامل بسته شده بودند و بسیار سرک‌ها به دلیل وجود مواد انفجاری و باندهای مسلحی که مصروف هراس افگنی بودند، قابل گشت و گذار نبود.</p>
     
     <p>اما تا تابستان سال 2007، نیروهای ایالات متحده و عراق توانستند القاعده را از آن محل بیرون رانده و فعالیت ملیشه‌ها را کنترل کنند که در نتیجه امنیت نسبی تامین گردید. این نیروها و رهبران محلی می‌خواستند از این فرصت شکننده برای گردآوردن نیروهای ذیدخل در محمودیه به منظور توافق برسر مسیر صلح استفاده کنند تا زمینه‌ی بازسازی محله‌ی‌شان محیا گردد. آنچه آنان نیاز داشتند کمک به ایجاد روندی بود که آنان را در رسیدن به توافق و راه حل واقعی کمک کند. واقعیت این است که در آن زمان با توجه به پیچیدگی‌های منازعات محمودیه و خشونت‌های شدید جاری، درمورد نقش مفید انستیتوت صلح ایالات متحده شک و تردیدهای زیادی وجود داشت. اما، بعد از دیدار با شاروال، اعضای نجات یافته‌ی شورای ولسوالی (نیم اعضای این شورا کشته شده بودند) و رهبران مهم قبیلوی، انستیتوت تصمیم گرفت آنچه در توان دارد برای کمک به آنان انجام دهد. ما حدود یک ماه را صرف دیدار از منطقه کردیم و با بزرگان مدنی، قبیلوی و نمایندگان برجسته‌ی نظامی و دولتی عراق جلساتی تدویر نمودیم تا درکی از جنبه‌های سیاسی، اجتماعی و امنیتی منازعه بدست آوریم و دریابیم که چه فرصت‌هایی برای ابتکار صلح وجود دارد.</p>
     
     <p>نیروهای امنیتی ایالات متحده جزئیات تمام قبایل اصلی و فرعی منطقه را تهیه کرده و شناخت خوبی از رهبران و دینامیک روابط و موجود میان قبایل داشتند که ما از آن بسیار آموختیم. از این تحقیق چهار موضوع مهم حاصل شد. اول حاکمیت فرهنگ قبیلوی در محمودیه ایجاب می‌کرد که بدانیم پيش نياز هرگونه صلح دوامدار کسب تعهد طوایف به گفتگوی واقعی بود.</p>
     
     <p>دوم اینکه هرچند رهبران در ظاهر حلال مشکلات‌اند و رسیدگی به منازعات بخشی از کارشان است، خشونت به حدی رسیده بود که شبکه‌ها و میکانیزم‌های مرسوم حل منازعات کاملاً نابود شده بود. آنان برای ایجاد اعتماد میان همدیگر نیازمند همکاری طرف ثالث بودند.</p>
     
     <p>سوم این که تا سال 2007، ویرانی ساختارهای فزیکی و بافت اجتماعی مردم را به نقطه‌ای از بی‌چارگی رسانده بود که حاضر بودند رهبران‌شان را یاری رسانند تا به شرایط سختی که منجر به صلح دایمی گردد، گردن نهند.</p>
     
     <p>نکته‌ی چهارم که بسیار مهم است، ما متوجه شدیم که به دلیل نادیده گرفتن یکی از بازیگران اصلی منازعه یعنی رهبران قبایل سنی که از ولسوالی بیرون رانده شده و به اردن فرار کرده بودند و از آن جا شورشیان را حمایت می‌کردند، تلاش‌های قبلی صلح به نتیجه نرسیده بود. تماس با این گروه از افراد که در عمان مقیم بودند و شامل کردن‌شان به روند مذاکرات نخستین گام مهم بود.</p>
     
     <p>لذا، با این معلومات ما گروهی از شهروندان متنفذ محلی را که متعهد به احیای صلح به محله‌ی خود بودند دور هم جمع کردیم و به کمک اردو و سفارت امریکا یک پلان سه مرحله‌ای را تنظیم نمودیم. مرحله‌ی اول این پلان شناسایی و تماس با شرکا و افراد ذی‌نفوذی بود که باید به این پروسه شامل می‌شدند و درعین حال، شناسایی تخریب‌کاران احتمالی و ایجاد استراتیژی‌هایی برای منزوی کردن آنان.</p>
     
     <p>این مرحله شامل یک سفر پنج روزه به عمان مرکز اردن برای دیدار با شیوخ تبعیدی سنی بود. تعدادی از این شیوخ از جمله‌ی بعثی‌های بسیار متعهد و بخاطر سرنگونگی حکومت بعثی و استقرار حکومت شیعی نسبت به امریکا خشمگین بودند. اما، ما از گفتگوهای سابق دریافته بودیم که مشوق‌هایی برای دخیل کردن آنان در صلحی که باعث برگشت‌شان به محمودیه شود، وجود دارد. مذیقه‌ی مالی در عمان و عدم استقبال مردم اردن از آنان از جمله دلایلی بود که آنان را به مصالحه دلگرم می‌کرد. دوم این که غیبت آنان باعث کاهش نفوذشان در مقابل رهبران قبیلوی جوانتر و سلطه‌جوتر می‌شد.</p>
     
     <p>لذا ما در هوتلی جابجا شدیم و در دو روز اول هیچ کسی به سراغ ما نیامد. سرانجام در روز سوم، یک رهبر متنفذ قبیلوی بنام شیخ ترکی الطلال برای صحبت نزد هیات آمد. بعد از چند ساعت گفتگوی داغ که طی آن او تعدادی از شکایات و نگرانی‌هایش را مطرح کرد، بالاخره توافق نمود که از ابتکار صلح حمایت نماید؛ و در نتیجه این وضعیت را تغییر داد. در چند روز بعد، تعداد قابل توجه رهبران قومی به هوتل آمدند که معمولاً همان نگرانی‌ها را مطرح می‌کردند و هیات ما به آن‌ها گوش داده و پاسخ می‌داد. یکی از این نگرانی‌ها وضعیت اعضای قبیله‌ی شان بود که در توقیف نیروهای امنیتی بودند و برخی از آنها حتا سال‌ها بدون ارتباط با خانواده‌های‌شان در زندان نگه‌داشته شده بودند.</p>
     
     <p>خوش‌بختانه یک مقام ارشد امنیتی عراق در هیات ما حضور داشت و ما به کمک او ‌توانستیم از محل نگهداری افراد بازداشت شده و وضعیت دوسیه‌های‌شان معلومات بدهیم. این کار واقعاً برای کسب اعتماد و حمایت آنان از پروسه‌ی صلح کمک زیادی کرد. مرحله‌ی دوم کنفرانس سه روزه‌ای بود که در جریان آن رهبران قبیلوی در گروپ‌های کاری باهم دیدار می‌کردند تا درمورد اقداماتی که برای تامین ثبات در محمودیه از نظر امنیتی، حاکمیت قانون، حکومت‌داری، اقتصاد، صحت، تعلیم و تربیه و سایر خدمات اساسی بعنوان رهبران قبیلوی باید انجام دهند، به توافق برسند.</p>
     
     <p>اولتر از همه، تقریباً تمام رهبران مشهور قبیلوی در این کنفرانس سه روزه اشتراک کردند. این کنفرانس به کمک هشت تسهیل کننده‌ی عراقی که توسط انستیتوت صلح ایالات متحده آموزش دیده بودند، برگزار شد . ما در جریان کنفرانس شاهد چند درگیری بودیم از جمله یک جنگ بین دو رهبر قومی که تسهیل کنندگان بسیار موفقانه متوقف ساختند. ما درعین‌حال شاهد مداخله‌ی یک جنرال عراقی بودیم که شیوخ را تهدید نمود اگر توافقنامه را امضا نکنند، فوراً دستگیر خواهند شد، و ما این مشکل را نیز به خوبی مدیریت کردیم. یعنی می‌خواهم بگویم این گونه اتفاقات عادی می‌باشند و احساس می‌کنم اگر با چنین اتفاقاتی مواجه نشوید، احتمالاً نشانه‌ی از حضور افراد غیرمناسب یا شیوه‌ی کار نادرست خواهد بود. مرحله‌ی سوم و آخری شامل دیدارهای محلی در سراسر محمودیه به منظور گردهم‌آوری دهقانان، معلمان، شاگردان، زنان و سایر اعضای جامعه و آگهی‌دهی بود تا مردم از تعهداتی که بزرگان‌شان داده بودند، مطلع شوند و در جایگاهی قرار گیرند که از رهبران خود درمورد پیشرفت کار مصالحه خواستار پاسخگویی گردند.</p>
     
     <p>نتیجه ابتکار صلح قبیلوی محمودیه در نهایت از چند جهت مثبت بود. در چند ماه اول بعد از توافق بین شیوخ مشهور، شرایط محمودیه بطور قابل توجه تغییر کرد. شیوخ در تامین امنیت با نیروهای امنیتی همدیگر شروع به همکاری کردند، شبه نظامیان تحت کنترل نیروهای حکومتی قرار گرفت. این اتفاقات منجر به کاهش شدید تلفات ملکی و نظامی گردید. علاوه بر آن، شیوخ برای زمینه‌سازی برگشت شهروندان بیجاشده شروع به همکاری کردند. مساجد و مکاتب دوباره باز شدند. زندگی در مجموع به آهستگی دوباره در محمودیه به حالت عادی برگشت و بازاری که در سال 2006 انفجار داده شده بود، دوباره شروع به کار کرد.</p>
     
     <p>واقعیت این است که آنچه انستیتوت صلح انجام داد صرفاً تسهیل یک روند و مسیری بود که از طریق آن رهبران قبیلوی در محیط امن گردهم آیند و باهمدیگر آنگونه که بطور سنتی رایج بود، گفتگو کنند. این اما یک تسهیل بسیار مهمی بود که ما فراهم ساختیم. علاوه بر آن، چیز مهم دیگری که باید به یاد داشته باشیم این است که انستیتوت صلح این و جلسات را بصورت مستقیم تسهیل نمی‌کرد. شرح مذاکرات و توافقنامه‌ی کنفرانس نهایی را تسهیل کنندگان عراقی تنظیم کردند. یعنی در نهایت، مذاکرات و توافقنامه‌ی صلح طرح و مالکیت عراقی ها بود، و این امر برای موفقیت توافقنامه بسیار مهم بود.</p>
     
     <p>چیز دیگری که باید درمورد ابتکار صلح محمودیه گفت این است که برخی مواقع در جریان تلاش‌ها با سختی‌هایی مواجه می‌شدیم که برای من بعنوان فعال اعمار صلح بسیار بزرگ به نظر می‌رسید. ما در خانه‌ی شاروال در بخش بسیار ناامن غرب محمودیه در حفاظت نیروهای امنیتی امریکا یک جلسه داشتیم. فشار زیادی برای رسیدن به کنفرانس نهایی و مسایل لوجستیکی و پلان‌گذاری وجود داشت و باید شرکای مختلف را وارد مذاکرات می‌کردیم. در یک مرحله، شاروال که در رهبری این روند کمک می‌کرد و خودش نیز یکی از بزرگان قبایل بود، مرا به داخل کشید و گفت: "برای لحظه‌ای می‌خواهم کتابچه‌ات را زمین بگذاری". من کتابچه‌ام را ماندم و او برایم توضیح داد که از نظر شخصی این منازعه برای او، خانواده و مردم‌اش چه معنی دارد و چه آسیب‌های سنگینی برای‌شان بجا گذاشته است.</p>
     
     <p>او تعداد زیاد اعضای خانواده، دوستان و رفیقان‌اش را در جنگ از دست داده بود؛ خودش چندین بار از سوء قصد جان سالم بدر برده بود. و من متوجه شدم که از نظر او، اگر انستیتوت واقعاً بخواهد در این پروسه موثر تمام شود، بسیار مهم است که او را درک کنیم و واقعاً بدانیم که او چه هزینه‌ای را پرداخته است. این نکته را ما نه تنها در امور لوجستیک و تمام مسایل تخنیکی و روند ابتکار صلح در ذهن داشتیم، بلکه واقعاً درکی از کسانی داشتیم که در نهایت از این روند صلح مستفید می‌شدند. این دلیل واقعی برای ادامه‌ی تلاش‌هایم بود: هرگز فراموش نکنید که مستفید شوندگان کارهایی که شما در این نوع محیط‌ها و شرایط گرفتار منازعه انجام می‌دهید کی‌ها هستند.</p>
     
     <p><img src="Files/IPB-Micro-3.0.1-PT-Never-lose-sight.jpg" alt="" /></p>
     
     <img src="Files/Practical-Tip-Icon-2-1.png" alt="" />
     
     <h2><p>قصه‌هایی از محل منازعه: پروسه‌ی صلح کلمبیا</p></h2>
     
     
     <hr />
     
     <img src="Files/Colombia-header-1200x423.jpeg" alt="" />
     
     
     <p><strong>ویدیو آموزشی</strong></p>
     <p><iframe src="https://player.vimeo.com/video/344891981?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
     <p><p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/344891981/9f11c51759" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p></p></p>
     
     <p><strong>پخش صوتی</strong></p>
     <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725207590&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
     
     <p><strong> متن کورس </strong></p>
     <p>خوب است که تامین صلح را بعنوان پروسه‌ی دراز مدت مدنظر بگیریم. صلح تنها با امضای توافقنامه به یکبارگی بدست نمی‌آید. قبل از همه، برای ایجاد محیطی که در آن روند صلح ممکن شود، چیزهای زیادی لازم است.</p>
     
     <p>شما باید نزد مردم محل بروید. به مناطق مختلف رفته با والیان، ولسوالان و شاروال‌ها درمورد آنچه در منطقه‌ی شان جریان دارد، صحبت کنید. باید برای درک ماهیت جنگ تلاش ورزید و آن را برای خود بیشتر مشهود سازید، چون منازعه‌ی کلمبیا نیم قرن دوام کرده و به نظر من در چشم پالیسی سازان این منازعه بسیار نامشهود گردیده است. برای درک این که چه باید بکنید و چه باید ببینید، و مردم تاکنون چه کرده‌اند و اکنون چه انجام می‌دهند و راه‌هایی برای حمایت از آنچه به نظرتان بطور موثر جریان دارد، پیدا کنید. از آنچه موثر نبوده و آنچه موثر بوده است، بیاموزید. چیزی را که من در آغاز کارم در کلمبیا متوجه شدم این بود که هیچ کس نمی‌خواست درمورد روندهای صلح گذشته صحبت کند. فهمیدن این که چه چیزی در گذشته‌ی همان کشور موثر بوده و چه چیزهای به ناکامی انجامیده است، برای موفقیت پروسه‌های صلح آینده بسیار مهم است. من با انجوها و جامعه‌ی اکادمیک تماس گرفته و صحبت کردم تا کسانی را که روی پروسه‌های قبلی صلح تحقیق می‌کنند، پیدا نمایم، و هیچ کسی علاقه به صحبت در مورد پروسه‌های سابق نداشت. این فصل ناکام تاریخ بود. لذا شروع به تحقیق در این مورد کردم و کم کم افرادی را یافتم که علاقه‌مند روابط ملکی-نظامی بودند، به اقتصاد علاقه داشتند، به نقش جامعه‌ی مدنی در تامین صلح علاقه‌مند بودند و من گروهی از افراد اکادمیک را گردهم آورده و با آنان یکجا کار کردم، درمورد خطاها و موفقیت‌های پروسه‌‌ی صلح قبلی کلمبیا موسوم به کاگوان که از سال 1998 الی 2002 جریان داشت، با آنان چند ورکشاپ برگزار کردم.</p>
     
     <p>آنچه من دریافتم این بود که مردم با استناد به تجربه‌ی ناکام کاگوان چنین نتیجه‌گیری کرده بودند که مذاکرات احتمالاً موثر نیست. اگر مذاکرات کاگوان موفق نشد، دلیلی وجود ندارد که دوباره شروعش کرد. لذا من با صرف وجوه ناچیزی گروه کوچکی از کسانی که علاقه‌مند به تحقیق درمورد چنین تجارب بودند و میانجی‌گران دوره‌های سابق مذاکرات را که می‌خواستند از تجارب‌شان و آنچه را به شکل متفاوت یا شبیه هم انجام داده بودند صحبت کنند، گردهم آوردم. چیزی که ما یافتیم این بود که ما قادریم زمینه‌ی بحث و گفتگو درمورد کاگوان را فراهم سازیم و بصورت مشخص درمورد مذاکرات گپ بزنیم. این چند سال قبل از شروع مذاکرات صلح بود. بعد انستیتوت صلح ایالات متحده دست به کار شد، ما با مرکز فکر یسوعی موسوم به سی‌ان‌ای‌اف (CNEF)، با پوهنتون آندس که یکی از بهترین پوهنتون‌های کلمبیا است، با پوهنتون جورج تاون که هیات علمی بسیار با تجربه در سیاست کلمبیا دارد و سال‌ها درمورد پروسه‌های صلح کار کرده است، از نزدیک کار کردیم. این چهار نهاد یک سند کوتاه معلوماتی پنج صفحه‌ای درمورد درس‌های آموخته شده از گذشته تهیه کردند، ولی این سند در تمام رسانه‌های عمده‌ی کلمبیا به زبان اسپانوی پوشش داده شد. ما در آستانه‌ی ده سالگی کاگوان این نوشته را نشر کردیم و به دلیلی که هیچ کس دیگر در این مورد نمی‌نوشت و هیچ کسی در این مورد فکر نمی‌کرد، دست به کار شدم. اما فقط دوهفته بعد از این کار، حکومت و فارکFARC (Revolutionary Armed Forces of Colombia) درمورد وجود گفتگوهای سری میان دو طرف و یا این که قرار بود در هوانا بین دو طرف گفتگوی سری انجام شود، اعلام کردند. ایده‌هایی را که ما مطرح کردیم از سوی طرف‌های مذاکره مدنظر گرفته شده بود. نکاتی از این قبیل مطرح شده بود: این که گفتگوهای صلح قبلی در داخل کشور موفق نبود- این موضوع بحث‌های زیادی را در دنیای سیاست مطرح کرد و سخنرانی‌های زیادی روی این مطلب انجام شد. نیاز جدی وجود داشت که گفتگوهای صلح در جای ثالث صورت گیرد. مسایلی از قبیل شمولیت جامعه‌ی مدنی که به نظرم کلمبیایی‌ها به تدریج کارشان را در این زمینه بهبود بخشیده‌اند، مطرح بود.</p>
     
     <p>من به موضوعات داغ امروز، منازعات داغ سوریه، اکراین، مناطق دیگر، پاکستان، عراق، افغانستان فکر می‌کنم و تلاش می‌کنم دریابم که چه درس‌هایی از جایی مثل کلمبیا می‌توان گرفت. به نظر من یکی از نکات مهم این است که این یک روند طولانی است، وشما باید برای مدت طولانی درگیر مسایل مربوط به یک منازعه باشید ودر جریان زمان که درگیر استید، باید دریابید که در آن موقع چه کاری انجام شدنی است.</p>
     
     <p><img src="Files/IPB-Micro-3.0.2-PT-Dari-Understanding-what-went-wrong.jpg" alt="" /></p>
     
     <img src="Files/Practical-Tip-Icon-2-1.png" alt="" />
     
     <img src="Files/exp_tools_discussions.png" alt="" />
     
</div>
